<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCardView5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCardView5 Interface

For a list of all members of this type, see IEdmCardView5 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetCardSize | Gets the size of the file or folder data card.
| GetCardWindow | Gets the handle of the window that contains the file or folder data card.
| SaveData | Saves the data entered by the user in this card view to the file and database.
| ShowWindow | Sets whether to show or hide the card view window.

Top

# See Also

####

IEdmCardView5 Interface
EPDM.Interop.epdm Namespace